{
	"323001011_0": "The Greatest Stage",
	"323001011_1": "Today was a lot of fun, huh, everyone?",
	"323001011_2": "Thanks for inviting us. \\n It's cool to see things getting right back to normal.",
	"323001011_3": "Getting out of here back then was a huge commotion, so fixing it up must've been such a bother.",
	"323001011_4": "I wanna see up close! I'm gonna go and get a spot!",
	"323001011_5": "I can't wait for the show.",
	"323001011_6": "Oh yeah, so what kind of power was even in those songs of theirs?",
	"323001011_7": "The songs were definitely different from normal. \\n I think what started it was us going and meeting with everyone.",
	"323001011_8": "Maybe CiRCLE had something to do with it.",
	"323001011_9": "What do you mean by that?",
	"323001011_10": "This is where the people dear to the bands gather, where they come to perform and watch, holding powerful memories close.",
	"323001011_11": "So that's why, if songs turn into power, this has gotta be the best place for that to happen.",
	"323001011_12": "CiRCLE's been charged up by so many memories, so that's why I thought there might be some kind of connection.",
	"323001011_13": "Charged up by memories? That might mean that—",
	"323001011_14": "CiRCLE is a philosophical weapon?",
	"323001011_15": "There's a high possibility.",
	"323001011_16": "So it's the place itself?",
	"323001011_17": "It feels like it might be something that amplifies power.",
	"323001011_18": "That would explain the power we felt when we first heard those songs.",
	"323001011_19": "It's a philosophical weapon with the power to influence people's feelings, and to make them happy.",
	"323001011_20": "And then the nature of that Karma Noise that appeared nearby got adapted to it?",
	"323001011_21": "Karma Noise cause bad sensations — the nature is similar, but the power is opposite.",
	"323001011_22": "I think the stalkers were following the band members around because of their relationship to CiRCLE.",
	"323001011_23": "So that means the secret to the power of their songs was CiRCLE all along?",
	"323001011_24": "Yeah, CiRCLE must've amplified the power in those girls' songs.",
	"323001011_25": "I think so too.",
	"323001011_26": "Are we done with the heavy talk? \\n The show's about to start!",
	"323001011_27": "Ehh, let's leave the details to Elfnein and the rest. \\n Let's just have fun at today's show!",
	"323001011_28": "Alright!",
	"323001011_29": "Welcome to the CiRCLE Comeback Stage! \\n We've got a special five-band show for you today!",
	"323001011_30": "We shall introduce the five bands on stage. \\n But first, we have a few people we wish to introduce.",
	"323001011_31": "They brought our beloved CiRCLE back to us. \\n They're our wonderful, brave friends!",
	"323001011_32": "So let's introduce today's surprise guests!",
	"323001011_33": "Alright, everybody! Come on up to the stage!",
	"323001011_34": "Ah, um, I guess they're talking about us. Ahahaha...",
	"323001011_35": "I think they do mean us. No mistaking it.",
	"323001011_36": "C'mon, go up there!",
	"323001011_37": "You gotta be kidding.",
	"323001011_38": "I'll be the first on stage!",
	"323001011_39": "Wait, Kiri! I'm heading up too.",
	"323001011_40": "Jumping right on up, huh. Well, no backing down now!",
	"323001011_41": "Well, if that's what we're all gonna do, let's go together!",
	"323001011_42": "Yeah!",
	"323001011_43": "Hey, quit dragging me, you two!",
	"323001011_44": "Okay, everyone's here! \\n Let's just get to singing, no setup!",
	"323001011_45": "Kirika, you know what to say! You remember, right?",
	"323001011_46": "Of course I do! A one, and a two, and go! And a one, and a two...",
	"323001011_47": "<size=40>HAPPY! LUCKY! SMILE! YAY!</size>",
	"323001011_48": "Gah, am I really gonna sing in front of this big ol' crowd?",
	"323001011_49": "You're turning red there, Chris?",
	"323001011_50": "Ugh... Gotta put on a happy face. \\n Are you getting revenge on me for back then?",
	"323001011_51": "Going up on stage, I wish I had some kind of idol outfit.",
	"323001011_52": "That cute uniform is perfect on you, Shirabe! \\n Come on, an idol should always be smiling!",
	"323001011_53": "Alright. Smile, smile... A dazzling smile.",
	"323001011_54": "Is it okay for me to perform with you in front of all these guests?",
	"323001011_55": "You're up on stage; don't shy away, be proud of yourself. \\n Now, let us sing.",
	"323001011_56": "C'mon, Hibiki! Let's do this!",
	"323001011_57": "(This isn't for the sake of protecting, or fighting. \\n Right now, we're singing for the sake of having fun!)",
	"323001011_58": "The fastest, shortest route is a straight line! \\n This sound in my chest! These songs! All for the sake of reaching others!",
	"323001011_59": "<size=40>This is our Symphogear!</size>",
	"323001011_60": "Today's show was such a blast. \\n Thanks so much for inviting us!",
	"323001011_61": "You already headed back to your world? \\n I really wanted to chill out more, though.",
	"323001011_62": "Hey, don't just blurt that out. \\n You know they've gotta deal with other stuff over there, don't you?",
	"323001011_63": "Okay...",
	"323001011_64": "Let's rehearse together the next time we meet. \\n Ensure that your mind doesn't wander until then.",
	"323001011_65": "So, time for some parting words, huh? \\n If Yukina's talking like that, must be so.",
	"323001011_66": "Haha — there's absolutely no way I'd forget what you two taught me.",
	"323001011_67": "See ya again.",
	"323001011_68": "Yeah, another time.",
	"323001011_69": "Jeez... You two are all embarrassed here at the end. \\n Gotta use your words like grown-ups.",
	"323001011_70": "Let's promise... We'll definitely practice again.",
	"323001011_71": "Yep, that's a promise. Whoever breaks it is gotta swallow a thousand, no, two thousand needles.",
	"323001011_72": "Waaah, Shirabe...",
	"323001011_73": "Aya. An idol must not cry in front of others.",
	"323001011_74": "But still, I'm so sad 'cause she's leaving!",
	"323001011_75": "I'll come back again, so please don't cry. \\n Could you see me off with that wonderful smile of yours?",
	"323001011_76": "Always vibrant with shining color! As Pastel*Palettes' fluffy pink vocalist, \\n I promise we'll do more together next time, Shirabe!",
	"323001011_77": "Kirika! Make sure to come help us out when we're in trouble again! I'll be waiting for you!",
	"323001011_78": "Y'know, you shouldn't be hoping we end up in trouble.",
	"323001011_79": "We shouldn't end on this note — that's not how Hello, Happy World! does things.",
	"323001011_80": "I'll make sure to keep my DJ practice up. \\n Then when I'm back, we'll have that double DJ show!",
	"323001011_81": "Ah, you're still planning on that.",
	"323001011_82": "Hrm...",
	"323001011_83": "What's the matter?",
	"323001011_84": "I know we said that the power was in CiRCLE all along, but I wanna take that back.",
	"323001011_85": "It had nothing to do with CiRCLE — there's something amazing in their songs.",
	"323001011_86": "Yup, there is. That power saved us.",
	"323001011_87": "Maybe all of them could become Adaptors themselves.",
	"323001011_88": "Well, what's the next move?",
	"323001011_89": "Hibiki, it's about time.",
	"323001011_90": "Yeah.",
	"323001011_91": "We'll definitely come back! \\n See you again, everyone!"
}